Программа: FCKeditor 2.2, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю скомпрометировать уязвимую систему.
Уязвимость существует из-за ошибки при обработке загружаемых файлов. Удаленный
пользователь может загрузить произвольный сценарий, указав некорректное значение
параметра "Type" в сценарии "editor/filemanager/upload/php/upload.php". Для
успешной эксплуатации уязвимости загрузка файлов должна быть включена в файле "config.php".

 



Оставить мнение